{
	"item.wardentools.deepcristal_helmet": "深淵水晶頭盔",
	"item.wardentools.deepcristal_chestplate": "深淵水晶胸甲",
	"item.wardentools.deepcristal_leggings": "深淵水晶護腿",
	"item.wardentools.deepcristal_boots": "深淵水晶靴子",
	"item.wardentools.deepingots": "深淵錠",
	"item.wardentools.warden_heart": "伏守者之心",
	"item.wardentools.deeplurker_spawn_egg": "深淵潛伏者生怪蛋",
	"item.wardentools.pale_wanderer_spawn_egg": "蒼白流浪者生怪蛋",
	"item.wardentools.deep_fruit": "深淵果實",
	"item.wardentools.abyss_diver": "深淵潛行者",
	"item.wardentools.radiance_fragment": "光輝碎片",
	"item.wardentools.dark_stick": "黑暗木棒",
	"item.wardentools.corrupted_essence": "腐化精華",
	"item.wardentools.corrupted_vessel": "腐化容器",
	"item.wardentools.pure_essence": "純淨精華",
	"item.wardentools.white_seed": "白色種子",
	"item.wardentools.radiant_core": "光輝核心",
	"item.wardentools.pure_vessel": "純淨容器",
	"item.wardentools.protector_heart": "守護者之心",
	"item.wardentools.dying_protector_heart": "垂死守護者之心",
	"item.wardentools.deep_fragment": "深淵碎片",
	"item.wardentools.citrine_fragment": "黃水晶碎片",
	"item.wardentools.ruby_fragment": "紅寶石碎片",
	"item.wardentools.malachite_fragment": "孔雀石碎片",
	"item.wardentools.pale_shard": "蒼白碎片",
	"item.wardentools.radiance_ingots": "光輝錠",
	"item.wardentools.radiance_cristal_helmet": "光輝水晶頭盔",
	"item.wardentools.radiance_cristal_chestplate": "光輝水晶胸甲",
	"item.wardentools.radiance_cristal_leggings": "光輝水晶護腿",
	"item.wardentools.radiance_cristal_boots": "光輝水晶靴子",
	"item.wardentools.temper_spawn_egg": "脾氣生怪蛋",
	"item.wardentools.radiant_staff": "光輝法杖",
	"item.wardentools.parasyte_spawn_egg": "寄生蟲生怪蛋",
	"item.wardentools.protector_spawn_egg": "守護者生怪蛋",
	"item.wardentools.contagion_incarnation_spawn_egg": "腐化化身生怪蛋",
	"item.wardentools.darktree_boat": "暗木船",
	"item.wardentools.darktree_chest_boat": "暗木箱船",
	"item.wardentools.whitetree_boat": "白木船",
	"item.wardentools.whitetree_chest_boat": "白木箱船",
	"item.wardentools.noctilure_spawn_egg": "夜光生物生怪蛋",
	"item.wardentools.blue_glow_berries": "藍色發光漿果",
	"item.wardentools.noctilure_treat": "夜光生物零食",
	"item.wardentools.shadow_spawn_egg": "暗影生怪蛋",
	"item.wardentools.abyssal_scythe": "深淵鐮刀",
	"item.wardentools.radiant_spear": "光輝長矛",
	"item.wardentools.music_disc_abyss": "深淵唱片",
	"item.wardentools.music_disc_incarnation": "化身唱片",
	"item.wardentools.music_disc_deepforest": "深林唱片",
	"item.wardentools.music_disc_whiteforest": "白林唱片",
	"item.wardentools.whistle": "哨子",
	
	"block.wardentools.abyssalite": "深淵岩",
	"block.wardentools.chiseled_abyssalite": "雕琢深淵岩",
	"block.wardentools.abyssalite_bricks": "深淵岩磚",
	"block.wardentools.abyssalite_bricks_stair": "深淵岩磚階梯",
	"block.wardentools.abyssalite_bricks_slab": "深淵岩磚半磚",
	"block.wardentools.cracked_abyssalite_bricks": "裂紋深淵岩磚",
	"block.wardentools.cracked_abyssalite_bricks_slab": "裂紋深淵岩磚半磚",
	"block.wardentools.cracked_abyssalite_bricks_stair": "裂紋深淵岩磚階梯",
	"block.wardentools.cracked_abyssalite_bricks_wall": "裂紋深淵岩磚牆",
	"block.wardentools.abyssalite_bricks_wall": "深淵岩磚牆",
	"block.wardentools.abyssalite_coal_ore": "深淵岩煤礦石",
	"block.wardentools.abyssalite_lapis_ore": "深淵岩青金石礦石",
	"block.wardentools.abyssalite_diamond_ore": "深淵岩鑽石礦石",
	"block.wardentools.abyssalite_deep_ore": "深淵岩深層礦石",
	"block.wardentools.pale_cristal": "蒼白水晶",
	"block.wardentools.pale_cristal_block": "蒼白水晶塊",
	"block.wardentools.citrine": "黃水晶",
	"block.wardentools.citrine_block": "黃水晶塊",
	"block.wardentools.echo_cristal": "回響水晶",
	"block.wardentools.echo_block": "回響塊",
	"block.wardentools.ruby": "紅寶石",
	"block.wardentools.ruby_block": "紅寶石塊",
	"block.wardentools.malachite": "孔雀石",
	"block.wardentools.malachite_block": "孔雀石塊",
	"block.wardentools.solid_corruption": "固體腐化",
	"block.wardentools.dysfunctionning_catalyst": "故障催化器",
	"block.wardentools.black_lantern": "黑色燈籠",
	"block.wardentools.contagion_incarnation_skull": "腐化化身頭顱",
	"block.wardentools.reinforced_glass": "強化玻璃",
	"block.wardentools.wind_whisperer": "風語者",
	"block.wardentools.soul_spawner": "靈魂生怪磚",
	
	"block.wardentools.radiance_catalyst": "光輝催化器",
	"block.wardentools.protector_invoker": "守護者召喚器",
	"block.wardentools.deepblock": "深淵塊",
	"block.wardentools.deepcristal": "深淵水晶",
	"block.wardentools.radiance_cristal": "光輝水晶",
	"block.wardentools.darkdirt": "黑土",
	"block.wardentools.darkgrass_block": "暗草方塊",
	
	"block.wardentools.darktree_log": "暗木原木",
	"block.wardentools.darktree_leaves": "暗木樹葉",
	"block.wardentools.stripped_darktree_log": "剝皮暗木原木",
	"block.wardentools.darktree_wood": "暗木",
	"block.wardentools.stripped_darktree_wood": "剝皮暗木",
	"block.wardentools.darktree_sapling": "暗木樹苗",
	"block.wardentools.darktree_planks": "暗木木板",
	"block.wardentools.darktree_stair": "暗木階梯",
	"block.wardentools.darktree_slab": "暗木半磚",
	"block.wardentools.darktree_button": "暗木按鈕",
	"block.wardentools.darktree_pressure_plate": "暗木壓力板",
	"block.wardentools.darktree_fence": "暗木柵欄",
	"block.wardentools.darktree_fence_gate": "暗木柵欄門",
	"block.wardentools.darktree_door": "暗木門",
	"block.wardentools.darktree_trapdoor": "暗木地板門",
	
	"block.wardentools.whitetree_log": "白木原木",
	"block.wardentools.whitetree_wood": "白木",
	"block.wardentools.stripped_whitetree_log": "剝皮白木原木",
	"block.wardentools.stripped_whitetree_wood": "剝皮白木",
	"block.wardentools.whitetree_sapling": "白木樹苗",
	"block.wardentools.whitetree_leaves": "白木樹葉",
	"block.wardentools.whitetree_planks": "白木木板",
	"block.wardentools.whitetree_stair": "白木階梯",
	"block.wardentools.whitetree_slab": "白木半磚",
	"block.wardentools.whitetree_button": "白木按鈕",
	"block.wardentools.whitetree_pressure_plate": "白木壓力板",
	"block.wardentools.whitetree_fence": "白木柵欄",
	"block.wardentools.whitetree_fence_gate": "白木柵欄門",
	"block.wardentools.whitetree_door": "白木門",
	"block.wardentools.whitetree_trapdoor": "白木地板門",
	
	"block.wardentools.white_grass": "白草",
	"block.wardentools.tall_white_grass": "高白草",
	"block.wardentools.white_torchflower": "白火把花",
	
	"block.wardentools.blue_bush": "藍色灌木",
	"block.wardentools.tall_dark_grass": "高暗草",
	"block.wardentools.dark_grass": "暗草",
	"block.wardentools.deepflower": "深淵花",
	
	"entity.wardentools.deeplurker": "深淵潛伏者",
	"entity.wardentools.pale_wanderer": "蒼白流浪者",
	"entity.wardentools.protector": "守護者",
	"entity.wardentools.contagion_incarnation": "腐化化身",
	"entity.wardentools.darktree_boat": "暗木船",
	"entity.wardentools.darktree_chest_boat": "暗木箱船",
	"entity.wardentools.temper": "脾氣",
	"entity.wardentools.parasyte": "寄生蟲",
	"entity.wardentools.noctilure": "夜光生物",
	"entity.wardentools.shadow": "暗影",
	"entity.wardentools.contagion_incarnation_corpse": "腐化化身屍體",
	
	"creativetab.all": "深淵",
	"creativetab.blocks": "方塊",
	"creativetab.vegetation": "植被",
	"creativetab.tools": "工具",
	"creativetab.crystals": "水晶",
	"creativetab.misc": "雜項",
	"creativetab.egg": "生怪蛋",
	"creativetab.darktree": "暗木",
	"creativetab.whitetree": "白木",

	"enchantment.wardentools.stealth": "潛行",

	"gui.wardentools.radiance_catalyst_screen": "光輝催化器",
	"gui.wardentools.radiance_catalyst_screen.hover.corrupted": "腐化材料",
	"gui.wardentools.radiance_catalyst_screen.hover.pure": "淨化材料",
	"container.wardentools.radiance_catalyst_block": "光輝催化器",
	"container.wardentools.dysfunctionning_catalyst": "故障催化器",
	
	"sounds.wardentools.contagion_incarnation_crawl": "腐化化身爬行聲",
	"sounds.wardentools.contagion_incarnation_scream": "腐化化身尖叫聲",
	"sounds.wardentools.noctilure_ambient": "夜光生物環境音",
	"sounds.wardentools.shadow_ambient": "暗影環境音",
	"sounds.wardentools.noctilure_death": "夜光生物死亡音",
	"sounds.wardentools.shadow_death": "暗影死亡音",
	"sounds.wardentools.parasyte_step": "寄生蟲腳步聲",
	"sounds.wardentools.parasyte_death": "寄生蟲死亡音",
	"sounds.wardentools.parasyte_hurt": "寄生蟲受傷音",
	"sounds.wardentools.deeplurker_hurt": "深淵潛伏者受傷音",
	"sounds.wardentools.deeplurker_death": "深淵潛伏者死亡音",
	"sounds.wardentools.pale_wanderer_death": "蒼白流浪者死亡音",
	"sounds.wardentools.pale_wanderer_hurt": "蒼白流浪者受傷音",
	"sounds.wardentools.protector_ambient": "守護者環境音",
	"sounds.wardentools.protector_death": "守護者死亡音",
	"sounds.wardentools.ancient_laboratory_gate_closing": "遠古實驗室大門關閉音",
	"sounds.wardentools.contagion_incarnation_emerge": "腐化化身出現音",
	"sounds.wardentools.sonic_strike": "化身聲波攻擊",
	"sounds.wardentools.music.deep_forest": "深林音樂播放",
	"sounds.wardentools.music.abyss": "深淵主題播放",
	"sounds.wardentools.music.white_forest": "白林音樂播放",
	"sounds.wardentools.music.incarnation_theme": "化身主題播放",
	"sounds.wardentools.shockwave_thunder": "雷電衝擊波",
	"sounds.wardentools.whistle": "哨子聲",
	"sounds.wardentools.wind_whispers": "風之細語",

	"jukebox_song.wardentools.abyss_theme": "Fenrir C137 - 深淵主題",
	"jukebox_song.wardentools.incarnation_theme": "Fenrir C137 - 化身主題",
	"jukebox_song.wardentools.deepforest_music": "Fenrir C137 - 深林音樂",
	"jukebox_song.wardentools.whiteforest_music": "Fenrir C137 - 白林音樂",

	"painting.wardentools.quiet_life.title": "寧靜生活",
	"painting.wardentools.quiet_life.author": "Lucifer C137",
	"painting.wardentools.abyss.title": "深淵",
	"painting.wardentools.abyss.author": "Lucifer C137",
	"painting.wardentools.incarnation.title": "化身",
	"painting.wardentools.incarnation.author": "Lucifer C137",

	"effect.wardentools.corrupted": "腐化",
	"effect.wardentools.corruption_vessel": "腐化容器",
	"effect.wardentools.radiance_bringer": "光輝使者",

	"advancements.wardentools.abyss.title": "來自深淵",
	"advancements.wardentools.abyss.description": "取得一些伏幽方塊。",
	"advancements.wardentools.corruptedheart.title": "看起來很悲傷...也很憤怒...",
	"advancements.wardentools.corruptedheart.description": "擊敗伏守者並收集它的心臟。",
	"advancements.wardentools.theabyss.title": "進入深淵",
	"advancements.wardentools.theabyss.description": "跳入虛空到達深淵。",
	"advancements.wardentools.abyssdiver.title": "跨維度快速旅行",
	"advancements.wardentools.abyssdiver.description": "製作深淵潛行者。",
	"advancements.wardentools.radiance.title": "一線希望",
	"advancements.wardentools.radiance.description": "找到光輝水晶。",
	"advancements.wardentools.deepcristal.title": "扭曲的力量源泉",
	"advancements.wardentools.deepcristal.description": "找到深淵水晶。",
	"advancements.wardentools.windwhisperer.title": "異世界的陰影",
	"advancements.wardentools.windwhisperer.description": "製作風語者。",
	"advancements.wardentools.radiance_catalyst.title": "對抗腐化的武器",
	"advancements.wardentools.radiance_catalyst.description": "製作光輝催化器。",
	"advancements.wardentools.protector_invoker.title": "讓黑暗為之顫抖一次！",
	"advancements.wardentools.protector_invoker.description": "製作守護者召喚器。",
	"advancements.wardentools.protector.title": "守護者再次崛起！",
	"advancements.wardentools.protector.description": "將守護者之心放入召喚器中。",
	"advancements.wardentools.deep_armor.title": "擁抱深淵的詛咒",
	"advancements.wardentools.deep_armor.description": "製作一套完整的深淵水晶裝甲。",
	"advancements.wardentools.corrupted.title": "腐化的咬噬",
	"advancements.wardentools.corrupted.description": "別讓它影響到你！",
	"advancements.wardentools.cristals.title": "閃閃發光的一切",
	"advancements.wardentools.cristals.description": "收集所有中性水晶。",
	"advancements.wardentools.incarnation.title": "腐化退卻！",
	"advancements.wardentools.incarnation.description": "擊敗腐化化身。",
	"advancements.wardentools.escape.title": "救贖之門。",
	"advancements.wardentools.escape.description": "在遠古城市的傳送門框架上使用光輝法杖。",
	"advancements.wardentools.radiant_armor.title": "去淨化這個世界。",
	"advancements.wardentools.radiant_armor.description": "製作一套完整的光輝裝甲。",
	"advancements.wardentools.corruption_vessel.title": "傳播腐化！",
	"advancements.wardentools.corruption_vessel.description": "將自己交給腐化。",
	"advancements.wardentools.radiance_bringer.title": "光輝之光。",
	"advancements.wardentools.radiance_bringer.description": "選擇光明而非黑暗。",

	"message.wardentools.wind.storm": "<風> 暴風雨即將來臨...",
	"message.wardentools.wind.storm_end": "<風> 暴風雨已經過去。",

	"death.attack.corrupted": "%1$s被腐化吞噬",
	"death.attack.corrupted.player": "%1$s在與%2$s戰鬥時被腐化吞噬",
	"block.wardentools.abyss_portal": "深淵傳送門"
}